
/*-----------------MAIN  STYLES-------------------*/
#wrapper {
	background-color:#FFFFFF;
	margin:0 auto;
	width: 620px;
}
#aec-landingmain > div#wrapper {
  border-radius: 12px;
  box-shadow: 0 0 5px;
  margin-bottom: 20px;
  margin-top: 5px;
  min-height: 220px;
  overflow: hidden;
  text-align: center;
}
/* Fix loading*/
#slideshow { overflow:hidden !important; }

#container {
	border-top: 0px solid #000000;
	float:left;
	background:#FFF;
	height: 220px;
	overflow: hidden !important;
	margin:auto;
	width: 620px;
	padding: 0 0px;
}

.left-content-slide { display: inline; }

/*-------- SLIDESHOW STYLES -------- */
#anything-slider-wrapp {
	position: relative;
	z-index: 10;
	width:600px;
	height:200px;
	margin-left:-55px;
	float:right;
	margin-top:30px;
	overflow-y: auto;
	overflow-x: hidden;
}

div.anythingSlider {
	margin: 0 auto;
	overflow: hidden;
	margin-left:0px;
	width:620px;
	height: 220px;
}

/*CONTENT SLIDES STYLE */
.content-slide {
	width:620px !important;
	margin:0 auto;
}

.content-slide .button-wrapp {
	padding-top:0px;
	height:1px;
	margin-left:500px;
	vertical-align: 100px;
}

div.anythingSlider .anythingWindow {
	overflow: hidden;
	position: relative;
	width: 100%;
	height: 100%;
}

div.anythingSlider { position: relative; }

/* anythingSlider base ul */
ul.anythingBase {
	background: transparent;
	list-style: none;
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
}

ul.anythingBase li.panel {
	background: transparent;
	display: block;
	overflow: hidden;
	float: left;
	padding: 0;
	margin: 0;
}

/* Navigation Links */
div.anythingSlider .anythingControls {
  outline: 0 none;
}

div.anythingSlider .thumbNav {
  display: inherit;
  margin-right: 0;
  padding: 5px 10px;
  position: absolute;
  right: 0;
  text-align: center;
  top: 0;
}

div.anythingSlider .thumbNav li {
	display: block;
	float:left;
	width:auto;
	margin:0px 3px;
}
	
div.anythingSlider .thumbNav a {
	border: none 0;
	background:none;
	border-radius: 10px 10px 10px 10px;
	display: block;
	text-indent: -9999px;
	width: 12px;
	height: 12px;
	margin-top:1px;
	background-color: #c9c7c8;
}

/* Active State */
div.anythingSlider .thumbNav a{
	background-image: url("/customers/importcds/img/bullets.png");
	background-repeat: no-repeat;
	background-position: 0 -15px;
	width: 13px;
	text-indent: -9999px;
	display: block;
	height: 14px;
	margin-top: 0;
	background-color: transparent;
}
div.anythingSlider .thumbNav a.cur, div.anythingSlider .thumbNav a:hover {
	background-position: 0 0;
}

div.anythingSlider .thumbNav a:hover { opacity:1; }

#slider {
	position:relative;
	width:928px;
	height:370px;
	display:inline;
}

#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}

#slider a {
	border:0;
	display:block;
}

div.anythingSlider .arrow {
	top: 75px;
	position: absolute;
	z-index:1;
	width: 53px;
	height: 53px;
	opacity: 0;
}

div.anythingSlider .arrow > a{
	background-image: url("/customers/importcds/img/arrows.png");
	background-color: transparent;
	background-repeat: no-repeat;
	background-attachment: scroll;
	display: block;
	text-indent: -9999px;
	width: 53px;
	height: 53px;
}

div.anythingSlider .arrow.back > a {
  background-position: 0 0;
  left: 10px;
}

div.anythingSlider .arrow.back > a:hover {
  background-position: 0 -53px !important;
}


div.anythingSlider .arrow.forward > a {
  background-position: -53px 0;
  right: 10px;
}

div.anythingSlider .arrow.forward > a:hover {
  background-position: -53px -53px !important;
}
